---
sidebar_label: BrowserContext.isIncognito
---

# BrowserContext.isIncognito() method

Returns whether BrowserContext is incognito. The default browser context is the only non-incognito browser context.

**Signature:**

```typescript
class BrowserContext {
  isIncognito(): boolean;
}
```

**Returns:**

boolean

## Remarks

The default browser context cannot be closed.
